.contact-section{
  padding:80px 0;
}

.contact-wrapper{
  display:flex;
  gap:40px;
}

/* LEFT */
.contact-info{
  width:50%;
}

.contact-info h2{
  font-size:40px;
  margin-bottom:10px;
  font-weight: 400;
}

.contact-info p{
  color:#555;
  font-size: 17px;
  font-weight: 400;
  line-height: 27px;
}

.info-item{
  display:flex;
  gap:15px;
  margin-top:30px;
}

.info-item .icon{
  width:55px;
  height:55px;
  background:#ff4d5a;
  color:#fff;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:22px;
}

.info-item h4{
  margin:0 0 5px;
}

/* RIGHT FORM */
.contact-form-box{
  width:50%;
  background:#8b8787;
  padding:50px;
  border-radius:6px;
}

.contact-form-box h3{
  color:#fff;
  margin-bottom:30px;
  font-size:28px;
}

.form-group{
  margin-bottom:20px;
}

.form-group input,
.form-group textarea{
  width:100%;
  padding:14px;
  border:none;
  outline:none;
  font-size:15px;
}

.form-group textarea{
  height:120px;
  resize:none;
}

.contact-form-box button{
  background:#ff4d5a;
  color:#fff;
  padding:14px 35px;
  border:none;
  font-size:16px;
  cursor:pointer;
  transition:0.3s;
}

.contact-form-box button:hover{
  background:#e53945;
}

/* RESPONSIVE */
@media(max-width:991px){
  .contact-wrapper{
    flex-direction:column;
  }
  .contact-info,
  .contact-form-box{
    width:100%;
  }
}
